@echo off

::: Starting
:::          __                          
:::         / /___ _______   _____  _____
:::    __  / / __ `/ ___/ | / / _ \/ ___/
:::   / /_/ / /_/ / /   | |/ /  __(__  ) 
:::   \____/\__,_/_/    |___/\___/____/  
:::                                      

for /f "delims=: tokens=*" %%A in ('findstr /b ::: "%~f0"') do @echo(%%A

ng serve --host 127.0.0.1